.dataTables_paginate{
border-radius: 4px;
display: inline-block;
margin: 20px 0;
padding-left: 0;
width:auto;
float:left;
border:#ccc 1px solid;
}

.dataTables_paginate .previous{
border-bottom-left-radius: 4px;
border-top-left-radius: 4px;
margin-left: 0;
}

.dataTables_paginate .next{
border-bottom-right-radius: 4px;
border-top-right-radius: 4px;
margin-left: 0;
border-right:none;
}

.dataTables_paginate span{
float: left;
line-height: 1.42857;
margin-left: -1px;
padding: 6px 12px;
position: relative;
text-decoration: none;
border-right:#ccc 1px solid;
}

.dataTables_paginate .ui-state-disabled{
color:#999;
}

.dataTables_paginate .current{
background-color: #428bca;
border-color: #428bca;
color: #ffffff;
cursor: default;
z-index: 2;
}

.dataTables_paginate .ui-state-default{border-top:none;border-bottom:none;}